Bug 39563 - problem with stale lockfiles
problem with stale lockfiles
Status: CLOSED CURRENTRELEASE
Product: Red Hat Powertools
Classification: Retired
Component: mailman (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-08 02:28 EDT by Péter, Soós
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 11:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Péter, Soós 2001-05-08 02:28:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.1 i686)

Description of problem:
From the author:
I've just released Mailman 2.0.5 which fixes a problem with stale lock
files that can occur under certain situations when the user hits the
`Stop' button on their browser.  These stale lock files can cause
mailing lists to be inaccessible for long periods of time (until the
stale lock file times out or is manually removed).

How reproducible:
Sometimes

Steps to Reproduce:
See above

Additional info:
No:
Comment 1 Péter, Soós 2001-05-08 03:30:53 EDT
I uploaded the updated mailman 2.0.5 rpm packages to incoming.redhat.com

From the changelog:

* Tue May 08 2001 Peter Soos <sp@osb.hu>
- update to 2.0.5 bugfix release
- better use of rpm macros (e.g. use %{_libdir} instead of redefining datadir

Note You need to log in before you can comment on or make changes to this bug.